Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 70713  Bug Report Packages: Extra High  [libvirt][qemu] ZFS volume backed VMs cannot start  2021-05-05 Closed 5 0 2021-05-05
 69428  Bug Report Packages: Extra Medium  spice-gtk 0.39-1: USB redirection error  2021-01-24 Closed 2 0 2021-01-25
 62425  Bug Report Packages: Extra Low  [archiso] remove wpa_actiond as dependency  2019-04-21 Closed 0 0
 58869  Bug Report Arch Projects Low  {arch-install-scripts} pacstrap: use --sysroot instead  ... 2018-06-04 Closed 1 1 2018-06-05
Showing tasks 1 - 4 of 4 Page 1 of 1